/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  background-color: white;
  overflow-x: hidden;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -120px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 120px;
}

#fond {
    background: url(../img/gradient.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position:absolute;
    width:110%;
    height:335px;
    z-index:0;
    margin-left: -5%;
}

#logo {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  padding-top: 90px;
    z-index:1;
}

#logo7mel {
	  position: relative;
	  width: 351px;
	  height: 138px;
}

#texte {
    position:relative;
    top: 335px;
    width:50%;
    color: #8F8F8F;
    font-family: "Open Sans";
		font-size: 18px;
		font-style: normal;
		font-variant: normal;
		font-weight: 500;
		line-height: 26.4px;
		padding-top: 5%;
		padding-bottom: 5%;
}

#fond-contact {
    position:relative;
    width:80%;
    height:120px;
    z-index:0;
    background-color: #60D4D4;
    padding-top: 35px;
}

#contact {
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index:1;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#fond {
	    height:200px;
	}

	#logo {
		  padding-top: 40px;
	}

	#logo7mel {
			left: -15px;
		  width: 300px;
		  height: 118px;
	}

	#texte {
	    top: 251px;
			font-size: 14px;
			line-height: 18.2px;
	    width:100%;
			padding-top: 2%;
	}

	#fond-contact {
	    height:70px;
	    width:100%;
	    padding-top: 8px;
	}

	#contact {
	    margin-left: 0px;
	    margin-right: 0px;
	}

	#footer {
	  height: 70px;
	}

	#wrap {
	  margin: 0 auto -80px;
	}

}
